@import '../../../sass/variables';

#existing-dashboards-section {
  transition: 0.2s;

  &.moved-down {
    transform: translateY($dashboardCardHeight);
  }

  #dashboard-list {
    overflow-x: visible;
    padding-bottom: 20px;

    .dashboard-card {
      margin-bottom: $dashboardCardBottomPadding;
    }
  }
}

